/* BASIC STYLES */

html {font-size:100.01%;}
body {font:76%/150% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;font-weight:normal;color:#000;}
h1 {font-size:1.7em;line-height:1.3em;margin:0;padding-bottom: 15px;font-family:'Trebuchet MS', Helvetica, sans-serif;}
h2 {font-size:1.7em;line-height:1.3em;margin:0;padding-bottom: 15px;font-family:'Trebuchet MS', Helvetica, sans-serif;}
h3 {font-size:1.1em;font-family:'Trebuchet MS', Helvetica, sans-serif;}
h4 {font-size:1.1em;line-height:1.3em;margin:0;padding-bottom: 10px;color:#808080;font-weight:normal;}
h5 {font-size:.9em;}
a {color:#ee3a43;text-decoration:none;}
a:hover {color:#666;}
.clear {clear:both;}
.left {float:left;margin-right:10px;}
.righ {float:right;margin-left:10px;}

/* LOGO */
#logo a {width:210px;height:90px;display:block;position:absolute;text-indent:-9999px;z-index:99;}
#facebook {padding-top:27px;}
#facebook a {width:97px;height:38px;display:block;float:left;text-indent:-9999px;z-index:99;background: transparent url('../img/facebook-header.png') no-repeat;padding-top:27px;}

/* MENU FIRST */
#menu .block {margin-bottom:0;}
#menu {background: #000 url('../img/menu-first.png') repeat-x;height:100px;font-family: 'Trebuchet MS', Helvetica, sans-serif;}
#menu-inner {background: transparent url('../img/logo.png') no-repeat;height:100px;}
ul li.leaf {list-style-image: none;list-style-type: none;}
#menu-first ul.menu {list-style-type:none;margin:0 0 0 220px;float:left;padding-top:40px;}
#menu-first ul.menu li {float:left;padding:0 18px;margin:0;}
#menu-first ul.menu a {color:#ffe716;text-transform:uppercase;text-decoration:none;font-size:1.8em;font-weight: 400;}
#menu-first ul.menu a:hover {color:#fff;}

/* MENU SECOND */
#submenu .block {margin-bottom:0;}
#submenu {background-color:#f3f3f4;font-family: 'Trebuchet MS', Helvetica, sans-serif;height:30px;}
#menu-second ul.menu {list-style-type:none;margin:0;float:right;padding-top:6px;}
#menu-second ul.menu li {float:left;padding:0 8px;margin:0;}
#menu-second ul.menu a {color:#000;text-transform:uppercase;text-decoration:none;font-size:1em;}
#menu-second ul.menu a:hover {color:#ee3a43;}

/* MENU SIDEBAR */
#sidebar-left ul.menu {list-style-type:none;}
#sidebar-left ul.menu li {margin:0;}
#sidebar-left ul.menu a {color:#000;display:block;background-color:;padding:5px 0px;margin-bottom:3px;margin-right:25px;border-bottom:1px solid #ccc;}

/* LANGUAGE */
ul.language {list-style-type:none;margin:0;float:left;padding:0;}
ul.language li {float:left;margin-right:12px;padding-top:6px;}
ul.language a.en {background: transparent url('../img/flag-en.png') no-repeat;padding-left:20px;}
ul.language a.nl {background: transparent url('../img/flag-nl.png') no-repeat;padding-left:20px;}
ul.language a.fr {background: transparent url('../img/flag-fr.png') no-repeat;padding-left:20px;}
ul.language a.de {background: transparent url('../img/flag-de.png') no-repeat;padding-left:20px;}
ul.language a.cn {background: transparent url('../img/flag-cn.png') no-repeat;padding-left:20px;}
ul.language a {color:#000;text-transform:lowercase;text-decoration:none;font-size:.9em;}
ul.language a:hover {color:#ee3a43;}

/* BREADCRUMB */
#breadcrumb {margin-bottom:10px;font-size:.9em;}
#breadcrumb ul {list-style-type:none;margin:0;float:left;padding:0;}
#breadcrumb li {list-style-type:none;float:left;margin-right:10px;}

/* HEADER */
#header {background: #f3f3f4 url('../img/header2.jpg') 50% 0 repeat-x;height:80px;}
#header img {float:right;}

/* CLEAR PAGE-TITLE ON SHOES AND GLOVES NODES */
.page-chaussures-de-securite #page-title,
.page-werkschoenen #page-title,
.page-work-shoes #page-title,
.page-kousen #page-title,
.page-gants #page-title,
.page-work-gloves #page-title,
.page-werkhandschoenen #page-title {display:none;}

/* PAGE */
#page-inner {padding-bottom:40px;padding-top:10px;}

/* FOOTER */
#footer {background-color: #ffe716;}
#footer-inner {padding-top:25px;}
#footer .block {float:left;padding-right:40px;}
#footer #block-block-5 {width:100%;clear:both;background-color:#ffdc0c;padding:15px;font-size:.9em;margin:0;}
#footer #block-block-5 p {margin-bottom:0px;}
#footer #block-block-12 {padding-left:35px;}
#footer #block-block-12 p {margin-bottom:0px;}

/* COPYRIGHT */
#block-block-16 p {margin: 10px 0 0 0;font-size:.9em;}

/* VIEWS SLIDESHOW NEWS */
.home-news {width:450px;float:right;}
.home-news .views-field-field-image {float:left;margin-right:20px;}
.home-news h3 {margin-bottom:5px;}
.views-slideshow-controls-bottom {border-top:1px solid #ccc;padding-top:5px;margin-top:7px;}
.views-slideshow-controls-text-previous a {display:block;width:35px;height:35px;background:transparent url('../img/prev.png');text-indent:-9999px;float:left;margin-right:10px;}
.views-slideshow-controls-text-next a {display:block;width:35px;height:35px;background:transparent url('../img/next.png');text-indent:-9999px;float:left;}
.views-slideshow-controls-text-pause a {display:none;}

/* IMAGE HOME */
.home-image-big a {display:block;padding:15px;font-family:'Trebuchet MS', Helvetica, sans-serif;text-align:center;font-size:1.8em;text-transform:uppercase;font-weight:bold;}
.home-image-big .btn-shoes a {background-color:#ee3a43;color:#fff;position:absolute;top:135px;right:40px;}
.home-image-big .btn-gloves a {background-color:#ffe716;color:#000;position:absolute;top:195px;right:40px;}

/* BLOCK HOME */
#block-block-9 {width:230px;float:left;}
#block-block-9 a.btn-home {display:block;width:190px;padding:19px;background:#f3f3f4 url('../img/btn-bg.png') repeat-x;text-align:center;color:#000;font-family:'Trebuchet MS', Helvetica, sans-serif;font-size:1.9em;border:1px solid #ebebeb;margin-bottom:10px;}

/* BLOCK CATALOG */
#block-block-11 .content {background-color:#FBFBFC;}
#block-block-11 .catalog {list-style-type:none;padding:10px;}
#block-block-11 li {padding-bottom:15px;}

/* VIEWS LIST BLOG */
.list-blog .views-field-field-image {float:right;margin-left:25px;}
.list-blog .views-row {border-bottom:1px solid #f3f3f4;padding-bottom:7px;margin-bottom:15px;}
.list-blog ul {list-style-position:inside;}
.list-blog li {margin-left:15px;}

/* VIEWS GRID */
.grid-products {text-transform: uppercase;}
.grid-products .views-row {width:215px;height:215px;float:left;position:relative;margin-right:17px;margin-bottom:15px;border-left:1px dotted #f3f3f4;border-bottom:1px dotted #f3f3f4;}
.grid-products h3 {color:#ffe716;clear:both;width:100%;font-size:1.2em;font-weight:bold;border-top:1px solid #ffe716;border-bottom:1px solid #ffe716;padding:3px 0;background-color:#fffef3;}
.grid-products h5 {padding-left:5px;}
.grid-products .views-field-field-shoes-euronorm {border-top:1px solid #f3f3f4;padding-top:2px;margin-top:2px;}
.grid-products .views-field-field-shoes-extra {width:55px;position:absolute; top:5px;right:5px;text-align: right;font-size: .8em;letter-spacing: -1px;line-height:1.2em;color:#ccc;}

/* VIEWS TABLE */
.views-table {width:100%;}
.views-table .odd {background-color:#fff;}
.views-table .even {background-color:#fbfbfc;}
.views-table th {background:transparent url('../img/th-bg.png') repeat-x;padding:5px;border-bottom:1px solid #000;}
.views-table tr, .views-table td {height:30px;vertical-align:middle;}
.views-table td {padding: 0 5px;}
.sticky-header th {background-color:#ffe716;padding:5px;border-bottom:1px solid #000;}
.detail-table {width:435px;font-size:.9em;margin-bottom:10px;}
.detail-table .odd {background-color:#fff;}
.detail-table .even {background-color:#fbfbfc;}
.detail-table tr, .views-table td {height:20px;vertical-align:middle;}
.detail-table td {padding: 0 5px;}
.page-table {font-size:.9em;width:100%}
.page-table td {padding:5px;}
.page-table th {background:transparent url('../img/th-bg.png') repeat-x;padding:5px;border-bottom:1px solid #000;}
.page-table .odd {background-color:#fff;}
.page-table .even {background-color:#fbfbfc;}
.page-table caption {text-align:right;text-transform:uppercase;}

/* VIEWS DETAIL */
.detail-products .views-field-field-socks-picture, .detail-products .views-field-field-shoes-picture, .detail-products .views-field-field-accessoiries-picture {float:left;margin-right:80px;margin-bottom:15px;border-left:1px dotted #f3f3f4;border-bottom:1px dotted #f3f3f4;}
.detail-products .detail {float:left;display:block;}
.view-socks.detail-products .body p {margin-bottom:10px;}
.detail-products .body {padding:15px;background-color:#fbfbfc;width:405px;}
.detail-products .body p {margin-bottom:0px;}
.detail-products .icons {border-bottom:1px dotted #f3f3f4;border-top:1px dotted #f3f3f4;margin-top:10px;padding-top:5px;float:left;}
.detail-products .icons p {margin-bottom:0px;}
.detail-products .icon-glove {margin-top:20px;width:58px;height:72px;background:transparent url('../img/norm-glove.png') bottom no-repeat;text-align:center;float:left;}
.detail-products .icon-glove .norm {padding-top:38px;font-size:.8em;}
.detail-products .product-fiche {float:left;margin-top:50px;margin-left:50px;}
.detail-products .product-fiche-shoes {float:left;margin-top:15px;margin-right:10px;text-transform:uppercase;background-color:#000;color:#FFF;padding:5px;}
.detail-products .product-fiche-shoes img {display:none;}
.detail-products h1 {border-bottom:1px dotted #f3f3f4;}
.detail-products h3 {margin-top:10px;margin-bottom:5px;}
.detail-products .detail-cont {margin-bottom:15px;clear:both;}
.detail-products .detail-cont1, .detail-products .detail-cont2 {width:200px;float:left;}
.detail-products .detail-cont1 {border-right:1px solid #f3f3f4;margin-right:30px}
.detail-products .detail-cont2 p {font-size:1em;line-height:1.2em;text-transform-uppercase;}

/* NODE ARTICLE */
.node-article .field-type-image {float:left; margin-right:25px;}
.node-article ul {list-style-position:inside;}


/* SIDEBAR */
#sidebar-left p {color:#666;margin-bottom:8px;}

/* LISTS */
ul.jobs, ul.jobs li {list-style-type:square;list-style-image:none;list-style-position: inside;}
ol.alpha {list-style-type:lower-alpha;list-style-position:inside;margin-left:20px;}

/* BUTTONS */
a.btn-dealers {background-color:#ee3a43;color:#fff;padding:5px;margin-top:15px;float:left;text-transform:uppercase;}
a.btn-certificate {background-color:#ee3a43;color:#fff;padding:5px;margin-top:15px;margin-right:10px;float:left;text-transform:uppercase;background-color:#ffe716;color:#000;}


/* COLORS */
.blk, a .blk {color:#000000;}
.yel, a .yel {color:#ffe716;}
.lyel, a .lyel {color:#fffef3;}
.red, a .red {color:#ee3a43;}
.lgrey, a .lgrey {color:#f3f3f4;}
.vlgrey, a .vlgrey {color:#fbfbfc;}

/* CAROUSEL */
#block-views-blog-block-1 {border-top:1px solid #f3f3f4;padding-top:15px;padding-bottom:15px;}
.jcarousel-view--blog--block-1 .views-field-field-image img {float:left;border:1px solid #f3f3f4;margin-right:20px;padding:3px;}
.jcarousel-view--blog--block-1 .views-field-title {float:left;width:250px;font-size:1.3em;padding-bottom: 7px;letter-spacing: -1px;font-weight: bold;}
.jcarousel-view--blog--block-1 .views-field-body {float:left;width:250px;font-size:.9em;}
.jcarousel-view--blog--block-1 .jcarousel-item {width:410px;}
#block-views-blog-block-1 .jcarousel-container-horizontal {width:880px;}
#block-views-blog-block-1 .jcarousel-clip-horizontal {width:880px;}

/* HIGHLIGHTED */
#highlighted p {font-size:2.6em;line-height:1.3em;font-family:Lato, serif;}
#highlighted {border-bottom:1px solid #d9d9d9;margin-bottom:20px;}

/* REMOVE NODE LANGUAGE LINK */
a.translation-link {display:none;}

/* CAMPAIGN MONITOR */
.campaignmonitor-subscribe-form .form-type-textfield input {width: 130px;}
.block-campaignmonitor h2 {padding-bottom:5px;}

/* MAINTENANCE */
.maintenance-page {color:#000;}
.messages {display:none;}

/* STICKY FOOTER */
/* http://stever.ca http://www.cssstickyfooter.com */

html, body, #wrapper, #wrapperfront {height: 100%;}

body > #wrapper { height: auto; min-height: 100%; }
body > #wrapperfront { height: auto; min-height: 100%; }

#wrapper {background-color:#fff;}
#wrapperfront {background-color:#fff;}

/* must be same height as the footer */
#page { overflow: auto; padding-bottom: 500px; } 

#footer {
    position: relative;
    margin-top: -500px; /* negative value of footer height */
    height: 500px;
    clear: both;
} 

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/
    content: "";
    height:100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J */
}